Subject: New Reply Received - need refund zm
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 17:14:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  need refund zm  Ticket comment <div>I buy these products because I am going to Pakistan, attached you can see my ticket. Also, my final exit has been issued now my bank account is closed, that's why I was insisting to refund as soon as possible.
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Now it does not matters whether you refund or not because my bank account has already closed.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">So if you are really want an apology then issue me a voucher of same refund amount or put same amount of money in my shukran account so I can buy something else for me from in store and stop processing refund into my account.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">If you cannot do this then leave it, I will take from you on the day of judgement.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards </div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 08/07/2021 14:01 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Cc: [email-masked] </div>
<div>Subject: Re: [#2764135] - need refund zm </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad ,<br>
<br>
Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Our team is working on your issue, and we will get back to you as soon as possible.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043237399607'>View Booking _ Pakistan International Airlines.PDF</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764135